@charset "UTF-8";

/*******************************************************************************
  表示調整用クラス
*******************************************************************************/

*.\_m0 {
    margin: 0 !important;
}
*.\_mt0 {
    margin-top: 0 !important;
}
*.\_mb0 {
    margin-bottom: 0 !important;
}
*.\_ml0 {
    margin-left: 0 !important;
}
*.\_mr0 {
    margin-right: 0 !important;
}

*.\_p0 {
    padding: 0 !important;
}
*.\_pt0 {
    padding-top: 0 !important;
}
*.\_pb0 {
    padding-bottom: 0 !important;
}
*.\_pl0 {
    padding-left: 0 !important;
}
*.\_pr0 {
    padding-right: 0 !important;
}

*.\_b0 {
    border: none !important;
}
*.\_bt0 {
    border-top: none !important;
}
*.\_bb0 {
    border-bottom: none !important;
}
*.\_bl0 {
    border-left: none !important;
}
*.\_br0 {
    border-right: none !important;
}

*.\_inline {
    display: inline !important;
}
*.\_block {
    display: block !important;
}
*.\_inline_block {
    display: inline-block !important;
    /display: inline !important; /* for IE 6 and IE 7 */
    /zoom: 1 !important; /* for IE 6 and IE 7 */
}
*.\_undisplayed {
    position: absolute !important;
    left: -9999px !important;
    width: 3333px !important;
}
*.\_hidden {
    visibility: hidden !important;
}

*.\_cr {
    clear: right !important;
}
*.\_cl {
    clear: left !important;
}
*.\_cb {
    clear: both !important;
}
*.\_cf {
    /zoom: 1 !important; /* for IE 6 and IE 7 */
}
*.\_cf:after {
    display: block !important;
    clear: both !important;
    content: "" !important;
}

*.\_fullwidth {
    /* width: 100% !important; */
    width: 99% !important;
}
*.\_halfwidth {
    width: 50% !important;
}
*.\_nowrap {
    white-space: nowrap !important;
}

*.\_top {
    vertical-align: top !important;
}
*.\_middle {
    vertical-align: middle !important;
}
*.\_bottom {
    vertical-align: bottom !important;
}
*.\_baseline {
    vertical-align: baseline !important;
}

*.\_transparent {
    background: none !important;
}

*.\_italic {
    font-style: italic !important;
}
*.\_bold {
    font-weight: bold !important;
}
*.\_normal {
    font-style: normal !important;
    font-weight: normal !important;
}
*.\_uppercase {
    text-transform: uppercase !important;
}

*.\_al {
    text-align: left !important;
}
*.\_ac {
    text-align: center !important;
}
*.\_ar {
    text-align: right !important;
}

*.\_indent {
    margin-left: 2% !important;
    margin-right: 2% !important;
}

*.\_normal_color {
    color: #000000 !important;
}
*.\_category_color {
    color: #E60012 !important;
}
*.\_company_color, body.company *.\_category_color {
    color: #E60012 !important;
}
*.\_translation_color, body.translation *.\_category_color,
*.\_order_color, body.order *.\_category_color,
*.\_services_color, body.services *.\_category_color {
    color: #0685BC !important;
}

*.\_larger {
    font-size: 130% !important;
}
*.\_largest {
    font-size: 162% !important;
}
*.\_smaller {
    font-size: 84% !important;
}
*.\_smallest {
    font-size: 72% !important;
}

/* Progressive enhancement */
*.\_rounded {
    border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
}
